## gif2apng 1.7

=== debian/changelog ===
gif2apng (1.7-3) unstable; urgency=low

  * debian/copyright
    - (Upstream-Contact): Fixed typo in Stepin surname
  * debian/gif2apng.1.pod
    - Fixed typo in Stepin surname 
    - Replaced MS-DOS-style /kp syntax by Linux-style -kp
  * debian/patches
    - Added patch to replace MS-DOS-style /kp syntax by Linux-style -kp 
  * debian/rules
    - Added -std=c99 flag for gcc build command will help to eliminate
      all warnings.

 -- Khalid El Fathi <khalid@elfathi.fr>  Mon, 30 Apr 2012 18:38:56 +0200

gif2apng (1.7-2) unstable; urgency=low

  * debian/control
    - (Description): Fix description. Patch thanks to
      Justin B Rye <jbr@edlug.org.uk> (Closes: #669244).
    - (DM-Upload-Allowed): Add the DM-Upload-Allowed field.
  * debian/copyright
    - (Upstream-Name): Fix upstream name "apng2gif" to "gif2apng"
  * debian/gif2apng.1.pod
    - Fix executable name "apng2gif" to "gif2apng".

 -- Khalid El Fathi <khalid@elfathi.fr>  Wed, 18 Apr 2012 13:54:39 +0200

gif2apng (1.7-1) unstable; urgency=low

  * Initial release (Closes: #663413)

 -- Khalid El Fathi <khalid@elfathi.fr>  Sun, 11 Mar 2012 12:23:05 +0100
