=== debian/control ===
Source: gif2apng
Section: graphics
Priority: optional
Maintainer: Khalid El Fathi <khalid@elfathi.fr>
Uploaders: Jari Aalto <jari.aalto@cante.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), libz-dev
Standards-Version: 3.9.3.1
Homepage: http://gif2apng.sourceforge.net
Vcs-Git: git://git.debian.org/collab-maint/gif2apng.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gif2apng.git;a=summary

Package: gif2apng
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: apng2gif
Description: tool for converting animated GIF images to APNG format
 This progrmam provides a command line tool for converting images from
 animated GIF to Animated PNG format.
 .
 The Animated Portable Network Graphics (APNG) file format is an
 extension to the Portable Network Graphics (PNG) specification. It
 allows for animated PNG files that work similarly to animated GIF
 files, while retaining backward compatibility with non-animated PNG
 files and adding support for 8-bit transparency and 24-bit images.
