=== debian/watch ===
version=3
opts="filenamemangle=s/-src//" \
  http://sf.net/gif2apng/gif2apng-(.+)-src\.zip  debian debian/repack.sh
