## gif2apng 1.9%2Bsrconly

=== debian/watch ===
version=3
opts="filenamemangle=s/-src-only/+srconly/" \
  http://sf.net/gif2apng/gif2apng-([\d.]+)-src-only\.zip  debian debian/repack.sh
