## gif2apng 1.9+srconly

=== debian/changelog ===
gif2apng (1.9+srconly-3ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Out-of-bounds Write
    - debian/patches/CVE-2021-45909.patch: fix heap based buffer overflow
      within the DecodeLZW function.
    - debian/patches/CVE-2021-45910.patch: fix heap based buffer overflow
      within the main function.
    - debian/patches/CVE-2021-45911.patch: fix heap based buffer overflow
      within the main function.
    - CVE-2021-45909
    - CVE-2021-45910
    - CVE-2021-45911

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Fri, 17 Mar 2023 10:38:12 -0300

gif2apng (1.9+srconly-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:42:16 +0100

gif2apng (1.9+srconly-3) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920100) (Closes: #858656)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control: bumped Standards-Version to 4.4.0.
  * debian/copyright:
      - Add my name in copyright.
      - Cosmetic edit in license.
      - Remove comment in Header.
      - Remove invalid Header fields.

 -- Ivan Noleto <ivannoleto@hotmail.com>  Fri, 19 Jul 2019 16:33:19 -0300

gif2apng (1.9+srconly-2) unstable; urgency=medium

  * debian/copyright
    - Update URLs.
  * debian/control
    - (Homepage): Fix duck(1) "Couldn't connect to server" by updating
      URL.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 11 Nov 2016 07:49:20 +0200

gif2apng (1.9+srconly-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - (Homepage): move header down.
    - (Standards-Version): Update to 3.9.8.
    - (Description): Correct typos (Closes: 680245).
      Patch thanks to Justin B Rye <jbr@edlug.org.uk>.
  * debian/copyright
    - Update URLs and Comment.
  * debian/patches
    - Delete old patches and start fresh.
    - (10): Use system libraries and disable non-supported 7z.
  * debian/pod2man.mk
    - Make build reproducible (Closes: 782201).
      Patch thanks to Reiner Herrmann <reiner@reiner-h.de>.
  * debian/repack.sh
    - Update.
  * debian/rules
    - Rework hardening.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 25 Oct 2016 16:34:20 +0300

gif2apng (1.7-5) unstable; urgency=medium

  * debian/control
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org
  * debian/copyright
    - Update URLs.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 19 Oct 2016 09:23:14 +0300

gif2apng (1.7-4) unstable; urgency=low

  * debian/control
    - (Description): Fix typos (Closes: #680245). Patch thanks to
      Justin B Rye <jbr@edlug.org.uk>.
    - (DM-Upload-Allowed): Delete. See
      http://lintian.debian.org/tags/dm-upload-allowed-is-obsolete.html
    - (Standards-Version): Update to 3.9.4.
    - (Vcs-*): Update to anonscm.debian.org
  * debian/copyright
    - Update Debian maintainers.
    - Add comment field to mention that upstream does not use VCS.
  * debian/rules
    - Make CC definition optional. Delete extra newline.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 13 Jun 2013 17:24:25 +0300
