=== debian/control ===
Source: gif2apng
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12), libz-dev, libzopfli-dev
Standards-Version: 4.4.0
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gif2apng.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/gif2apng.git;a=summary
Homepage: https://sourceforge.net/projects/gif2apng

Package: gif2apng
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: apng2gif
Description: tool for converting animated GIF images to APNG format
 This package provides a command line tool for converting images from
 animated GIF to Animated PNG format.
 .
 The Animated Portable Network Graphics (APNG) file format is an
 extension to the Portable Network Graphics (PNG) specification. It
 allows for animated PNG files that work similarly to animated GIF
 files, while retaining backward compatibility with non-animated PNG
 files and adding support for 8-bit transparency and 24-bit images.
