=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = gif2apng
BIN	= $(PACKAGE)
LIBS    = -lz -lzopfli

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

CFLAGS   = $(shell dpkg-buildflags --get CFLAGS)
CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS  = $(shell dpkg-buildflags --get LDFLAGS)

include debian/pod2man.mk

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_auto_build: man
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) $(PACKAGE).cpp -o $(BIN) $(LIBS)


override_dh_installchangelogs:
	dh_installchangelogs readme.txt

%:
	dh $@

# End of file
